/* BASIC css start */
/* 팔도프레시만 적용 */
.prds-list--item .prds--price-wrap .price .dc_per {color:#00CC07;}
.floating-btns .btn-history {background: #18CC0B url(/design/dootaon/images/fixed_history.svg) no-repeat center center / 30px 30px !important;}
.header-logo .paldo .paldo_off {display:none;}
.header-logo a.paldo .paldo_on {display:inline-block;}
.header-nav a.paldo_on {display:inline-block !important;color:#18CC0B;}

.container {
    max-width: inherit;
    --bs-gutter-x: 0;  
}
.mainBnrSwiper {
  position: relative;
  padding: 20px 0 65.5px;
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 auto !important; /* 컨테이너 자체를 중앙으로 */
  overflow: visible; /* 양옆 슬라이드가 잘려 보이지 않게 */
}
  

.mainBnrSwiper .swiper-slide {

}

.mainBnrSwiper .swiper-slide a{
    background-size: cover;
    display: block;
    padding: 0;
    background-position: center;
    height: 500px;
 }
    
    
.mainBnrSwiper .swiper-slide a img{
    width: 100%;
    position: absolute;
    opacity: 0;
    z-index: -1;
    height: 100%;
    left: 0;}

.mainBnrSwiper .swiper-slide .con{
    position: absolute;
    left: 50%;
    bottom: 15%;
    max-width: 1400px;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align: left;
    color: #fff;
}
    
    
.mainBnrSwiper .swiper-slide .con .title{
    line-height: 1.4;
    font-weight: 700;
    font-size: 38px;
}
.mainBnrSwiper .swiper-slide .con .info{
    font-size: 18px;
    color: #fff;
    margin-top: 26px;
    line-height: 1.5;
    font-weight: 400;
}


/* 잘림 효과: 맨앞과 맨뒤를 50% 잘리게 */
.mainBnrSwiper .swiper-wrapper {
 /* padding-left: 12.5%;  전체 폭의 1/8 = 슬라이드 절반 
  padding-right: 12.5%;*/
}

.mainBnrSwiper .swiper_ctrl_wrap .swiper-controls {position: absolute;right: 260px;bottom: 17px;display: flex;align-items: center;color: #fff;z-index: 99;}
.mainBnrSwiper .swiper_ctrl_wrap .play_ctrl {display: flex;align-items: center;justify-content: center;width:40px;height:40px;background: rgba(0, 0, 0, 0.5);border-radius: 50px;}

.mainBnrSwiper .swiper_btn_wrap {
    top: 45%;
    width: 100%;
    position: absolute;
    right: 0;
    display: flex;
    justify-content: space-between;}

.mainBnrSwiper .swiper_btn_wrap .swiper-button-next,
.mainBnrSwiper .swiper_btn_wrap .swiper-button-prev{position:relative; margin-top: -12px;border: 0;;
    width: 50px;
    height: 50px;
    border-radius: 40px;}

.mainBnrSwiper .swiper_btn_wrap .swiper-button-next{
    background: rgba(255, 255, 255, 0.2) url(/design/dootaon/paldo/images/chevron-right.svg) no-repeat center;
    font-size: 0;
    right: 160px;}
.mainBnrSwiper .swiper_btn_wrap .swiper-button-prev{
    background: rgba(255, 255, 255, 0.2) url(/design/dootaon/paldo/images/chevron-left.svg) no-repeat center;
    font-size: 0;
    left: 160px;}
.mainBnrSwiper .swiper-controls .btn-pause{
    width: 22px;
    height: 22px;
    background: url(/design/dootaon/paldo/images/player-pause.svg) no-repeat center;
    font-size: 0;
    margin-top: -1px;
    border: 0;
}
.mainBnrSwiper .swiper-controls .btn-play{
    width: 24px;
    height: 24px;
    background: url(/design/dootaon/images/sld-play.svg) no-repeat center;
    font-size: 0;
    margin-top: -1px;
    border: 0;
    filter: invert(1);
}

.mainBnrSwiper .swiper-pagination{
    position: relative;
    bottom: 0;
    width: 82px;
    height: 40px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50px;
    line-height: 40px;
    font-size: 14px;
}

.mainBnrSwiper .swiper-pagination .swiper-pagination-total {
    color: rgba(255, 255, 255, 0.5);
}
   
.mainBnrSwiper .swiper-button-prev:after, .mainBnrSwiper .swiper-button-next:after {font-size:0;}



/* 공통 */
.inner {max-width: 1400px;width:100%;margin: 0 auto;}
.products--title {position: relative;margin-bottom: 24px;color: #000;font-size: 26px; font-weight: 600; line-height: 40px; }
.products--title h2 {font-size:26px;font-weight:600;}
.products--title .sub {margin-top: 10px;font-size: 17px;color: #777;font-weight: 400;}
.products--title .more_btn {position: absolute;right: 0;top: 0;font-size: 15px;color: #838383;font-weight: 400;}
.products--title .more_btn img {margin-top: -2px;margin-left: 5px;}
.products-wrapper .flex_item {display: flex;align-items: center;justify-content: space-between;}



/* 미니 카테고리 */
.mainMiniCate {padding:70px 0;}
.mainMiniCate .inner {max-width:1400px;width:100%;margin:0 auto;}
.mainMiniCate .item {display: flex;flex-direction: column;align-items: center;color: #000;}
.mainMiniCate .item span {display:block;margin-top: 10px;}



/* 상품 카테고리 스와이퍼 */
.cate_prd_wrap .tab_slide {overflow: hidden;}
.cate_prd_wrap .tab_slide ul li {width:auto;}
.cate_prd_wrap .tab_slide ul li a {color:#777;font-size:16px;padding: 5px 17px;border-radius: 40px;}
.cate_prd_wrap .tab_slide .prd-list {align-items: center;}
.cate_prd_wrap .tab_slide .prd-list .swiper-slide-thumb-active a {display: inline-block;background: #000;color: #fff;}
.cate_prd_wrap .cate_prd  .prds-list {margin-top: 24px;padding:0;}
.cate_prd_wrap .cate_prd  .prds-list .swiper-wrapper {}



/* 가장 인기있는 상품 */
.section-header {position:relative;}
.section-header h2 {margin-bottom:14px;font-size:26px;font-weight:600;}
.section-header .tab-menu ul {display: flex; align-items: center; column-gap: 10px;}
.section-header .tab-menu ul li {width: auto;padding: 6px 17px;font-size: 16px;color: #777;cursor: pointer;}
.section-header .tab-menu ul li.active {background: #000;color: #fff;border-radius: 40px;}
.section-header .view-more {position: absolute;right: 0;top: 5px;font-size: 15px;color: #838383;}

.product-layout {display: flex;gap: 20px;}
.product-layout .product-swiper {flex: 1;overflow: hidden;padding-bottom: 80px;}
.product-layout .product-swiper .item-wrap {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.product-layout .product-swiper .item-wrap .prd-info {padding-top: 10px;min-height: 105px;}
.product-layout .product-swiper .item-wrap .prd-info .my-wish-list {position: absolute;top: var(--cw-size-5);right: 0;z-index: 1;}
.product-layout .num {position: absolute;top: 0;left: 0;display: block;width: 26px;height: 26px;line-height: 26px;background: #000;color: #fff;text-align: center;z-index: 50;font-size: 12px;}
.prds-list--item .num {position: absolute;top: 0;left: 0;display: block;width: 26px;height: 26px;line-height: 26px;background: #000;color: #fff;text-align: center;z-index: 50;font-size: 12px;}



/* 지금 인기있는 상품 MO */
.sectionWrap .secHead h2 {font-size:20px;font-weight:600;}
.mainHotItem {display:none;margin-top: 40px;}
.mainHotItem .secHead {padding-left:16px;}

.HotPrdWrap .item-list{display:flex; gap: 10px; width: 100% !important; max-width: 100% !important; align-items: center;margin-bottom: 20px;}
.HotPrdWrap .item-list:last-child {margin-bottom:0;}
.HotPrdWrap .item-list .num {position: static;background: none;color: #000;min-width: 16px;text-align: center;line-height: 2.5em;font-size: 16px;font-weight: 600;align-content: start;align-self: flex-start;}
.HotPrdWrap .item-list .thumb,.HotPrdWrap .item-list .thumb img{width:99px;max-width:99px; height:99px;}
.HotPrdWrap .HotPrdArea {padding-left:16px;}
.HotPrdWrap .HotPrdArea .HotCateTab { position:static; width:auto; margin-top: 10px;overflow:hidden;}
.HotPrdWrap .HotPrdArea .HotCateTab ul{ display: flex;width: 100%;flex-wrap: nowrap;box-sizing: border-box;;}
.HotPrdWrap .HotPrdArea .HotCateTab li { display:inline-block; width:auto !important; text-align:center; margin-right: 0;font-size: 15px;color: #777;padding: 6px 17px;cursor: pointer;}
.HotPrdWrap .HotPrdArea .HotCateTab li.on {background: #000;color: #fff;border-radius: 40px;}
.HotPrdWrap .HotPrdArea .HotCateTab li:first-child { margin:0 }
.HotPrdWrap .HotPrdArea .HotCateTab li a,
.HotPrdWrap .HotPrdArea .HotCateTab li span {display: block;padding: 10px 15px;font-size: 16px;font-weight: 500;line-height: 1;white-space: nowrap;border-radius: 500px;color: #6A6A6A;font-family: Pretendard;}
.HotPrdWrap .HotPrdArea .HotCateTab li.on span {color: #fff;background: #000000;font-weight: 500; }
.HotPrdWrap .HotPrdArea .HotListArea { position: relative;height: auto;padding-top: 20px;}
.HotPrdWrap .HotPrdArea .HotListArea .HotTabCont { margin-left:15px; position:relative; height:0; visibility:hidden; overflow:hidden }
.HotPrdWrap .HotPrdArea .HotListArea .HotTabCont.on { height:auto; visibility:visible; overflow:visible }
.HotPrdWrap .product-swiper .swiper-slide .item-wrap{display: flex;padding: 0;width: 100%;overflow: hidden;gap:20px; justify-items: start;flex-direction: column;}

.HotPrdWrap .product-wrap .prd-info {width: calc(100% - 99px);}
.HotPrdWrap .product-wrap .prd-info .my-wish-list {position: absolute;right: 0;top: 5px;z-index: 1;}
.HotPrdWrap .product-wrap .prd-info .my-wish-list img {width:15px;}
.HotPrdWrap .more_btn {margin:0 16px;}
.HotPrdWrap .more_view {width: calc(100% - 32px);display: block;margin: 40px auto 0;border: 1px solid #dedede;border-radius: 5px;text-align: center;height: 44px;box-sizing: border-box;line-height: 44px;font-size: 14px;font-weight: 500;color: #555;}




#bestPrdCnt {position: relative;padding-top:60px;width: calc(100% - 32px);margin: 0 auto;}
#bestPrdCnt .inner {max-width: 1400px;width:100%;margin: 0 auto;}
#bestPrdCnt .thumb img {width:100%;}
#bestPrdCnt .tab-container {margin-top:24px;}
#bestPrdCnt .big-product {width:520px;height: 650px;position: relative;}
#bestPrdCnt .big-product .thumb img {height: 650px;object-fit: cover;}
#bestPrdCnt .big-product .link {z-index: 15;}
#bestPrdCnt .big-product .my-wish-list {position: absolute;top: var(--cw-size-30);right: 38px;z-index: 1;}
#bestPrdCnt .swiper-button-next:after, #bestPrdCnt .swiper-button-prev:after {font-size:0;}
#bestPrdCnt .swiper-button-prev {left: -50px;background:url('/design/dootaon/images/chevronRight.svg') no-repeat;width:34px;height:34px;display:inline-block;transform: rotate(180deg);top: auto;bottom: -6px;}
#bestPrdCnt .swiper-button-next {right: -50px;;background:url('/design/dootaon/images/chevronRight.svg') no-repeat;width:34px;height:34px;display:inline-block;top: auto;bottom: -6px;}
#bestPrdCnt .best-swiper-controls {position: absolute;left: 20%;bottom: 0;display: flex;align-items: center;}
#bestPrdCnt .best-swiper-controls .swiper-pagination {position: static;width: 40px;font-size: 13px;color: #bcbcbc;}
#bestPrdCnt .best-swiper-controls .swiper-pagination .swiper-pagination-current {color:#000;}

#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-list {display: inline-block;background: url(/design/dootaon/images/big_heart_off.svg) no-repeat center top; background-size: 24px auto;width: 24px;height: 24px;filter: invert(1);}
#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-list.wish-on {background: url(/design/dootaon/images/big_heart_on.svg) no-repeat center top;background-size: 24px auto;filter: none;}
#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-count {display:none;}
#bestPrdCnt .big-product .prd-info .ico-wish {position: absolute; top: auto;right: 38px;bottom: 28px;z-index:20;}
#bestPrdCnt .big-product .prd-info {width: 100%;position: absolute;left: 0;bottom: 0; padding: 30px 38px; color:#fff; z-index:20;}
#bestPrdCnt .big-product .prd-info .prds--name {font-size:18px;font-weight: 400;}
#bestPrdCnt .big-product .prd-info .prds--brand {font-size:15px;color:#fff;}
#bestPrdCnt .big-product .prds--price-wrap {margin:10px 0 0;}
#bestPrdCnt .big-product .prds--price-wrap .dc_per {margin-right: 4px;font-size: 20px;font-weight: 600;}
#bestPrdCnt .big-product .prds--price-wrap .normal {font-size:20px;font-weight: 500;}
#bestPrdCnt .big-product .prds--price-wrap .consumer {display:none;}
#bestPrdCnt .big-product .dimmed {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 11.06%, rgba(0, 0, 0, 0.3) 76.92%, rgba(0, 0, 0, 0.3) 100%);z-index: 5;}



/* 놓치기 아까운 특가상품 */
#add5_prd .products-wrapper .goods-list {}
#add5_prd .prd-info {padding-top:40px;}
#add5_prd .prd-info .price .dc_per {position: absolute;left: 10px;top: -40px;font-size: 52px;z-index: 99;font-family: 'A2z';}
#add5_prd .prd-info .price .dc_per .per {font-size:40px;}
#add5_prd .prd-info .ico-wish {top:40px;}



/* 배너 슬라이드 영역 */
#add_prd_slide .prds_top_bnr {margin-bottom:30px;position: relative;}
#add_prd_slide .prds_top_bnr .dimmed {display:none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 2.4%, rgba(0, 0, 0, 0.3) 61.06%, rgba(0, 0, 0, 0.3) 100%);}
#add_prd_slide .prds_top_bnr img {width:100%;}
#add_prd_slide .banner_title {margin-bottom:30px;}
#add_prd_slide .banner_title.mo_ver {display:none;position: absolute;bottom: 34px;margin-bottom: 0;text-align: center;left: 50%;transform: translate(-50%);width: 100%;color: #fff;}
#add_prd_slide .banner_title.mo_ver p {color:#fff;}
#add_prd_slide .banner_title h3 {font-size: 26px;font-weight: 600;}
#add_prd_slide .banner_title p {min-height: 50px;margin-top: 11px;font-size: 17px;line-height: 25px;color: #777;}
#add_prd_slide .flex_item .prds--image {width:120px;}
#add_prd_slide .flex_item .prd-info {width: calc(100% - 140px);}
#add_prd_slide .prds--price-wrap {margin-top:28px;}
#add_prd_slide .goods-list--item.goods_01 {border-bottom: 1px solid #e6e6e6;padding-bottom: 20px;}
#add_prd_slide .goods-list--item.goods_02 {padding-top:20px;}

.bnr_grid_wrap {margin: 160px auto 0;width: calc(100% - 32px);}
.bnr_grid_wrap .grid_layout {display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.bnr_grid_wrap .grid_layout img {width:100%;}

.cate4_slide .prd-info .my-wish-list {position: absolute;top: var(--cw-size-5);right: 0;z-index: 1;}

.sub-banner-wrapper { display: flex; flex-direction: row; align-items: center; justify-content: center;margin-top: 160px;}
.sub-banner--content { display: flex; flex: 1 1 50%; max-width: 50%; }
.sub-banner--content img { display: block; width: 100%; height: auto; }
.products-wrapper { padding-top: 160px;margin: 0 auto; }
.products-wrapper .inner {max-width: 1400px;margin: 0 auto;}
.products-wrapper .prds--image {}
.products-wrapper .prds--price-wrap { justify-content: space-between; }
.products-wrapper .goods-list {}
.products-wrapper .btns { display: flex; align-items: center; flex-direction: column; padding-bottom: 60px; }
.products-wrapper .btns .more-btn {
    --bs-btn-line-height: 40px;
    --bs-btn-font-size: 14px;
    --bs-btn-font-weight: 500;
    display: flex; width: 300px; justify-content: center; align-items: center; gap: 8px;
}
.in-banner-wrapper { display: flex; padding: 40px 0 60px 0; justify-content: flex-end; align-items: stretch; gap: 20px; align-self: stretch; }
.in-banner-wrapper .side-banner { flex-shrink: 0; position: relative; display: flex; width: 31.25%; justify-content: center; align-items: center; }
.in-banner-wrapper .side-banner--img { width: 100%; height: 100%; object-fit: cover; }
.in-banner-wrapper .side-banner--text { z-index: 1; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: var(--cw-color-white); text-align: center; font-size: 2rem; font-weight: 700; line-height: 40px; letter-spacing: 11px; text-shadow: 0 4px 10px rgba(0, 0, 0, 0.25); }
.in-banner-wrapper .goods-list { flex: 1; padding: 0; gap: 40px 20px; }
.md-pick .goods-list { grid-template-columns: repeat(3, 1fr); }

.goods-list--item .item-image .ico-wish { display: flex; align-items: center; flex-direction: column; }
.goods-list--item .item-image .my-wish-list { display: inline-block; width: 32px; height: 32px; padding-top: 27px; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_off.svg'); }
.goods-list--item .item-image .my-wish-list.wish-on { background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_on.svg'); }
.goods-list--item .item-image .my-wish-count { color: var(--cw-color-60); font-size: .75rem; }
.goods-list--item .goods--engname { display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; font-size: .813rem; line-height: 18px; color: var(--cw-color-80); margin-top: 4px; }
.goods--icons { display: flex; align-items: center; gap: 4px; margin-top: 12px; }
.goods--icons span { display: flex; flex-wrap: wrap; gap: 4px; padding: 0; }

/* 옵션 미리보기 */
.mk_opt_top_text { color: var(--cw-heading-color); font-weight: 700; font-size: .75rem; white-space: nowrap; }
.mk_prd_option_list { width: 100px !important; padding: 10px !important; font-family: var(--bs-body-font-family) !important; color: var(--cw-color-80); font-size: .688rem !important; font-weight: 500; border: 1px solid var(--cw-color-30) !important; border-radius: 3px; }
.mk_prd_option_list .option-name { padding: 10px 0 6px !important; font-size: .688rem !important; color: var(--cw-heading-color) !important; background: none !important; border: 0 !important; font-weight: 700; }
.mk_opt_unit { display: flex !important; align-items: center; gap: 4px; white-space: nowrap; }
.mk_opt_top_close a,
.mk_bt_opt_close a { color: var(--cw-color-80); }


@media (max-width: 1680px) {
    .mainBnrSwiper .swiper_btn_wrap .swiper-button-prev {left:1%;}
    .mainBnrSwiper .swiper_btn_wrap .swiper-button-next {right:1%;}
    
}


@media (max-width: 1400px) {
    .mainBnrSwiper .swiper-slide .con {padding:0 16px;}
}


@media (max-width: 1200px) {
    .products-wrapper {width: calc(100% - 32px);}
    .product-layout .product-swiper .item-wrap {gap: 10px;}
    
     #bestPrdCnt .big-product {width: 35vw;height: auto;}
     #timeSale_prd .leftSide .side-banner--text {margin: 30px 0 70px;}
     #timeSale_prd .rightSide {width: 45vw}
     #timeSale_prd .rightSide .prds--image img {height:auto;aspect-ratio: 4 / 3;}
     #special_prd .goods-list {width: calc(100% - 38vw);}
     #special_prd .products-wrapper .prd_banner {width: 35vw;}
     
    .mainBnrSwiper .swiper_ctrl_wrap .swiper-controls {right: 5%;}
    .mainBnrSwiper .swiper_btn_wrap .swiper-button-next, .mainBnrSwiper .swiper_btn_wrap .swiper-button-prev {display:none;}
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-prev,
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-next { display: none; }
    .mainBnrSwiper .swiper-slide a {background: url(/design/dootaon/paldo/images/main_slide_img1.png) no-repeat;background-position:center !important;}
} 


/* 태블릿 */
@media (max-width: 991.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .full-wrapper { --bs-gutter-x: 24px; padding-bottom: 80px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 24px; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-prev,
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-next { display: none; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .sub-banner-wrapper { padding: 24px 0 0 0;}
    .sub-banner--content { justify-content: space-between; }
    .products-wrapper { padding-top: 50px; }
    .products--title { font-size: 1.25rem; line-height: 28px; }
    .products-wrapper .goods-list { padding: 16px 0 40px 0; gap: 40px 16px; }
    .products-wrapper .btns { padding-bottom: 0; }
    .in-banner-wrapper { flex-direction: column; gap: 16px; padding: 16px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 30px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(25% - 12px); min-width: calc(25% - 12px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }

}

/* 모바일 */
@media (max-width: 767.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .header-nav a.paldo_on {width:80px;}
    .full-wrapper { --bs-gutter-x: 16px; padding-bottom: 60px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 16px; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .mainBnrSwiper .swiper-slide a {background: url(/design/dootaon/paldo/images/mo_paldo_main1.png) no-repeat !important;background-position:center !important;background-size: cover !important;}    
    
    .sub-banner-wrapper {margin-top: 80px; padding: 0; flex-direction: column;}
    .sub-banner--content { justify-content: space-between; max-width: 100%;display: block;flex: auto; }
    .products-wrapper { padding-top: 80px; }
    .products--title { font-size: 1.25rem; line-height: 28px;margin-bottom: 10px; }
    .products--title h2 {font-size:20px;}
    
    .products-wrapper .goods-list { padding: 20px 0 40px 0; gap: 20px 8px; grid-template-columns: repeat(2, 1fr); }
    .products-wrapper .btns { padding-bottom: 0; }
    .products-wrapper .btns .more-btn { width: 100%; max-width: none; }
    .in-banner-wrapper { flex-direction: column; gap: 20px; padding: 20px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 40px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(50% - 4px); min-width: calc(50% - 4px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
    
    #bestPrdCnt {display:none;}
    .mainHotItem {display:block;}
    .mainMiniCate {margin:20px 0;padding: 0 16px;}    
    .mainMiniCate ul {flex-wrap: nowrap;}
    .mainBrandCate ul {grid-template-columns: repeat(3, 1fr);gap: 6px;}
    .bnr_grid_wrap {margin:80px auto 0;}
    .bnr_grid_wrap .grid_layout {grid-template-columns: repeat(1, 1fr);gap: 10px}
    .mainMiniCate .item img {width: 16vw;}
    .mainMiniCate .item span {font-size: 14px;color: #1c1c1c;font-weight: 500;}
    
    #add_prd_slide .banner_title.pc_ver {display:none;}
    #add_prd_slide .banner_title.mo_ver {display:block;}
    #add_prd_slide .prds_top_bnr {margin-bottom:20px;}
    #add_prd_slide .prds_top_bnr .dimmed {display:block;}
    #add_prd_slide .banner_title h3 {font-size:22px;}
    #add_prd_slide .banner_title p {font-size:14px;line-height: 20px;}
    
}


@media (max-width: 540px) {
    .mainBnrSwiper .swiper-slide .con {bottom: auto;top: 28%;}
    .mainBnrSwiper .swiper-slide .con .title {font-size: 24px;line-height: 32px;}
    .mainBnrSwiper .swiper-slide .con .info {font-size:14px;margin-top: 15px;}
    .mainBnrSwiper .swiper-pagination {width: 63px;height: 30px;line-height: 30px;border-radius: 50px 0 0 50px;font-size:13px;}
    .mainBnrSwiper .swiper_ctrl_wrap .play_ctrl {order: 2;border-radius: 0 50px 50px 0;width: 28px;height: 30px;line-height: 30px;}
}









/* BASIC css end */

